 /*------------------ Footer -------------------------*/

 .footerWrapper {
     background-color: transparent;
 }

 .footerWrapper .VerticleRule {
     border-left: 2px solid white;
 }

 .footerWrapper .footertab {
     background-color: #91BB3D;
     height: 90px;
     font-size: 24px;
     display: flex;
     display: -webkit-flex;
     align-items: center;
     -webkit-align-items: center;
     justify-content: center;
     -webkit-justify-content: center;
 }

 .footerWrapper .footertab .footertab-text {
     max-width: 80%;
     color: white;
 }

 .footerWrapper .footertab .fa {
     top: 2px;
 }

 .footerWrapper .footertab:hover {
     background-color: #24A3AA;
 }

 .footerWrapper .footertablink {
     margin: auto;
 }
 /* medium and up only */

 @media (min-width: 768px) {
     .footerWrapper .footertablink:nth-of-type(1) {
         padding-left: 0;
         padding-right: 10px;
     }
     .footerWrapper .footertablink:nth-of-type(2) {
         padding-right: 0;
         padding-left: 10px;
     }
 }
 /* small and down */

 @media (max-width: 767px) {
     .footerWrapper .footertablink:nth-of-type(1) {
         padding-bottom: 10px;
         padding-left: 0;
         padding-right: 0;
     }
     .footerWrapper .footertablink:nth-of-type(2) {
         padding-left: 0;
         padding-right: 0;
     }
     .contactUs.map #map{
         margin-bottom: -190px !important; /*need important to override inline styling*/
     }
 }

 .footerWrapper .fa {
     color: white;
 }

 /*contact us google map styling*/
 /*.contactUs.map{
     z-index: -1;
 }*/

 /*end contact us google map styling*/

 .footer {
     background-color: #13192F;
     color: white;
     padding-top: 5%;
     padding-bottom: 3%;
 }

 .footer hr {
     border-color: white;
 }

 .footer hr.MainHr {
     width: 25%;
     margin-top: 2%;
     margin-bottom: 2%;
 }

 .footer hr.secondaryHr {
     opacity: .3;
     margin: 40px 0;
 }

 .footer .text-center.YellowH3 a {
     color: #ffe700;
     font-size: 22px;
     font-weight: 300;
 }

.footer .text-center.YellowH3 a:hover {
     color: #ffe700;
     font-size: 22px;
     font-weight: 300;
	 text-decoration:underline;
}
 .footer ul.share-buttons li {
     display: inline;
 }

 .footer h4 {
     color: #A4A9BD;
 }

 .footer ul {
     list-style: none;
     margin: 2%;
 }

 .footer .hropacity {
     opacity: .7;
 }

 .footer .col-2 {
     margin: 1.5%;
     font-size: 16px;
 }

 .footer li.buttons {
     margin: 5px;
 }

 .footer .fa {
     color: inherit;
     font-size: 52px;
 }

 .footer h4 {
     color: #bec0c8;
     font-size: 15px;
 }

 .footer a {
     font-size: 15px;
 }

 .footer a,
 .footer a:visited {
     color: #606575;
 }

 .footer a:hover {
     color: #bec0c8;
     cursor: pointer;
 }

 .footer .card-header a {
     color: white;
 }

 .footer .text-center {
     color: #bec0c8;
     font-size: 24px;
     line-height: 40px;
     font-weight: 200;
 }

 .footer .text-center.copyright {
     font-size: 12px;
     color: #606575;
 }
 /* accordion styling */

 .footer .card {
     background: transparent;
     border-style: none;
 }

 .footer .card-header {
     background: transparent;
     border-style: none;
     border-top: 1px solid lightgray;
 }

 .footer .card-header a {
     text-decoration: none;
 }

 .footer .card-header a::before {
     position: absolute;
     font-family: FontAwesome;
     font-weight: normal;
     font-style: normal;
     margin: 0px 4px 0px 0px;
     text-decoration: none;
     right: 0;
 }
  .footer ul{
     padding-left: 0;
  }
  li.footerItems{
    margin-top: 15px;
  }
  .footer .row .col-md hr{
     margin-top: 20px;
     margin-bottom: 20px;
 }
